{ config, pkgs, ...}:
{
  config = {
    virtualisation.oci-containers = {
      containers = rec {
        hauk = {
          image = "bilde2910/hauk";
          ports = [
            "7888:80"
          ];
          volumes = [
            "/etc/hauk:/etc/hauk"
          ];
          extraOptions = [
            "--pull=newer"
          ];
        };
      };
    };
  };
}
